/**
 * Created by jimiz on 2017/4/7.
 */
let express = require('express');
let billsController = require('../controllers/bills_controller');

module.exports = function (app) {
    let billsRouter = express.Router();
    billsRouter.post('/getData', billsController.getData);
    billsRouter.post('/getItemTemplate', billsController.getItemTemplate);
    billsRouter.post('/allocIDs', billsController.allocIDs);
    billsRouter.post('/updateCharacterContent', billsController.updateCharacterContent)//特征及内容更新 zhong 2017-9-1
    app.use('/bills', billsRouter);
};



